@charset "utf-8";

@media screen and (max-width:700px) {
	
#contact {
	max-width: 1040px;
	margin-left: auto;
	padding: 12.3% 3.07%;
	margin-right: auto;
}
.contact1{
	
}

.contact_tel {
    font-size: 32px;
    margin-bottom: 8px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    text-align: center;
}
.contact_tel a {
	pointer-events: inherit;
}
.contact_tel a img {
    width: 16px;
    vertical-align: baseline;
    margin-right: 4px;
}



.contact1 p {
    text-align: center;

}
.contact1 p strong {
    color: #EA0003;
    display: block;
}
.situkoi {
    padding: 4.61%;
    background-color: #F7F5FF;
    margin-top: 8.46%;
    margin-bottom: 12.3%;
}

.situkoi p {
    font-size: 14px;
    line-height: 1.8em;
	text-align: left;
}

.contact1 h2 {
    color: #003f76;
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 16px;
	text-align: center;
}

/*
input:hover {
	cursor: pointer;
	opacity:0.5;
      filter: alpha(opacity=50);
      -ms-filter: "alpha( opacity=50 )";
      -webkit-transition: 0.3s ease-in-out;
      -moz-transition: 0.3s ease-in-out;
      -o-transition: 0.3s ease-in-out;
      transition: 0.3s ease-in-out;
}
 */
}
